bg(1)

NAME
bg - send to background

  Synopsis
bg [PID...]

  Description
Sends the specified jobs to the background. A background job is executed simultaneously with fish, and does not have access to the keyboard. If no job is specified, the last job to be used is put in the background. If PID is specified, the jobs with the specified group ids are put in the background.

The PID of the desired process is usually found by using process expansion.

  Example
bg %0 will put the job with job id 0 in the background.